#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: sourcemap
version: 0.1.6
id: sourcemap-0.1.6-9gSSEt3dPpEAWYWHo4W2Xu
key: sourcemap-0.1.6-9gSSEt3dPpEAWYWHo4W2Xu
license: BSD3
copyright: 2012 Chris Done
maintainer: chrisdone@gmail.com
stability: alpha
synopsis: Implementation of source maps as proposed by Google and Mozilla.
description:
    Implementation of source maps, revision 3, proposed by Google and Mozilla here
    <https://wiki.mozilla.org/DevTools/Features/SourceMap> and here
    <https://docs.google.com/document/d/1U1RGAehQwRypUTovF1KRlpiOFze0b-_2gc6fAH0KY0k/edit>
category: Development
author: Chris Done
exposed: True
exposed-modules:
    SourceMap SourceMap.Types
hidden-modules: VLQ
abi: bed5a6870c6db8efb4b54904e3197e12
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/sourcemap-0.1.6
library-dirs: /usr/lib/ghc-8.0.1/site-local/sourcemap-0.1.6
data-dir: /usr/share/i386-linux-ghc-8.0.1/sourcemap-0.1.6
hs-libraries: HSsourcemap-0.1.6-9gSSEt3dPpEAWYWHo4W2Xu
depends:
    aeson-1.0.2.1-9juLbWuUPUaFK1txzTGd5H
    attoparsec-0.13.1.0-4MHT8pBlPVm5gUqsk1oQRa base-4.9.0.0
    bytestring-0.10.8.1 process-1.4.2.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
haddock-interfaces: /usr/share/doc/haskell-sourcemap/html/sourcemap.haddock
haddock-html: /usr/share/doc/haskell-sourcemap/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
